package net.minecraft.world.inventory;

import net.minecraft.world.Container;
import net.minecraft.world.item.crafting.AbstractCookingRecipe;
import net.minecraft.world.item.crafting.RecipeType;
import net.minecraft.world.entity.player.Inventory;

public class FurnaceMenu extends AbstractFurnaceMenu {
    public FurnaceMenu(final int integer, final Inventory ayi) {
        super(MenuType.FURNACE, RecipeType.SMELTING, integer, ayi);
    }
    
    public FurnaceMenu(final int integer, final Inventory ayi, final Container aje, final ContainerData baw) {
        super(MenuType.FURNACE, RecipeType.SMELTING, integer, ayi, aje, baw);
    }
}
